# Uses of Class
org.eclipse.emf.cdo.lm.assembly.provider.AssemblyItemProvider

Packages that use AssemblyItemProvider
Package
Description
org.eclipse.emf.cdo.lm.assembly.provider
The generated EMF edit support of the CDO Lifecycle Management Assembly model.

## Uses of AssemblyItemProvider in org.eclipse.emf.cdo.lm.assembly.provider

Fields in org.eclipse.emf.cdo.lm.assembly.provider declared as AssemblyItemProvider
Modifier and Type
Field
Description
`protected AssemblyItemProvider`
AssemblyItemProviderAdapterFactory.`assemblyItemProvider`
This keeps track of the one adapter used for all `Assembly` instances.